Subject: Trainer Candidate - Anusha Pandey
From: Anusha Pandey <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked]
Date: Thu, 28 Jan 2021 03:20:08 -0500

| | Tech Support Test

Name | Anusha Pandey
E-mail | [email-masked]
Phone Number | (208012) 7007334510
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I can commute using other transport like Rickshaw
Where do you currently live (area) | Kanpur

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | RSPL LTD | Sr. Executive | |
Previous Employer 1 | | | |
Previous Employer 2 | | | |

If Selected, how much time do you need to join? | 1 month

Please briefly describe your work experience specifically in training?

Have 4 year experience in Training corporate and plants. I've trained on soft skills enhancement including behavioral and managerial and other business skill.

Have you worked as a trainer in a Call Center/Customer Service/BPO Environment? | No
Please tell us below in 300 - 500 words about the most difficult situation you faced either while training or managing a team. | Every training session is a new training as it has new participants. To understand the participant profile and to create the training module is of utmost importance. Managing participants is what a trainer skill is. Participants come from different background and have a different mindset. When I was new to this training world, I as a trainer faced a scenario where one set of participants agreed to something and the other didn't. The situation converted to a heated argument. But I intervened and managed it and then from that day I became more qualified as a trainer.
What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences) | Good customer service provides the basic support whereas great customer service provides WOW moments to customers. Good customer service is dependable and Greta customer service is consistent and creates happy customers.
What according to you makes you a good candidate for this position? | Being a trainer teaches you many life skills, as in patience, respect for each other's job and to understand the working style in person. The skill that makes me capable of this position is my perseverance and good communication skills. And my ability to train well.
On a scale of 1 - 5 please rate your fluency in spoken English | 5

| |